<?php
$z[0]=Array("field","宁波城市展览馆,宁波城市展览馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁波城市展览馆位于市外马路195号，由原宁波市委书记黄兴国同志题写馆名。城展馆总投资9000万元，建筑面积约7400平方米，总体采用框架结构，外观色彩斑斓，建筑风格现代时尚，是一座集展览、旅游、会务、休闲、娱乐为一体的现代化综合性展览馆。展馆展示的主",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","宁波城市展览馆_江北区宁波城市展览馆旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宁波城市展览馆位于市外马路195号，由原宁波市委书记黄兴国同志题写馆名。城展馆总投资9000万元，建筑面积约7400平方米，总体采用框架结构，外观色彩斑斓，建筑风格现代时尚，是一座集展览、旅游、会务、休闲、娱乐为一体的现代化综合性展览馆。展馆展示的主题是城市发展的历史沿革、辉煌成就、宏伟蓝图。因此，城展馆是宁波人文、历史以及城市建设发展的一个缩影和历史见证，也是人们认识并了解宁波的一个重要窗口。\n</p><p>　　展览馆设有展示厅、下载区、城市三维虚拟演示厅、多功能会议报告厅、会议室和观景长廊，具有建设展示、规划查询、交流研究、宣传教育、休闲观光5大功能。是游客认识、了解宁波人文、历史以及城市建设发展的窗口。\n</p><p>　　</div><br clear=all>",560,1227);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV16056420-2T31.gif",1229,1313);
$z[7][4]['name']="litpic";

?>